local fn = _gn(0x033C0F9A64E229AE)
--- REMOVE_MODEL_SWAP
function Global.RemoveModelSwap(x, y, z, radius, oldModelHash, newModelHash, bLazy)
	return fn(x, y, z, radius, _ch(oldModelHash), _ch(newModelHash), bLazy)
end
